<app-page [title]="(routerStore?.data$ | async)?.name" [buttons]="pageButtons">
  <div class="graphical-editor-container" fxLayout="row" fxLayoutGap="10px">
    <app-toolbox #toolbox></app-toolbox>
    <app-canvas #canvas fxFlex (shapesChanged)="onShapesChanged($event)"></app-canvas>
  </div>
</app-page>